# insideout.cpp File Reference

Implementation of the "Inside Out" layer. More...

`#include "insideout.h"`
`#include <synfig/string.h>`
`#include <synfig/time.h>`
`#include <synfig/context.h>`
`#include <synfig/paramdesc.h>`
`#include <synfig/renddesc.h>`
`#include <synfig/surface.h>`
`#include <synfig/value.h>`
`#include <synfig/valuenode.h>`
`#include <synfig/transform.h>`

## Functions

| SYNFIG_LAYER_INIT (InsideOut)
| SYNFIG_LAYER_SET_NAME (InsideOut,"inside_out")
| SYNFIG_LAYER_SET_LOCAL_NAME (InsideOut, N_("Inside Out"))
| SYNFIG_LAYER_SET_CATEGORY (InsideOut, N_("Distortions"))
| SYNFIG_LAYER_SET_VERSION (InsideOut,"0.1")
| SYNFIG_LAYER_SET_CVS_ID (InsideOut,"$Id$")

## Detailed Description

Implementation of the "Inside Out" layer.

$Id$

=== N O T E S ===========================================================

=========================================================================

## Function Documentation

SYNFIG_LAYER_INIT | ( | InsideOut |  | ) |

SYNFIG_LAYER_SET_NAME | ( | InsideOut | ,
|  | "inside_out" |  |
| ) |  |  |

SYNFIG_LAYER_SET_LOCAL_NAME | ( | InsideOut | ,
|  | N_("Inside Out") |  |
| ) |  |  |

SYNFIG_LAYER_SET_CATEGORY | ( | InsideOut | ,
|  | N_("Distortions") |  |
| ) |  |  |

SYNFIG_LAYER_SET_VERSION | ( | InsideOut | ,
|  | "0.1" |  |
| ) |  |  |

SYNFIG_LAYER_SET_CVS_ID | ( | InsideOut | ,
|  | "$Id$" |  |
| ) |  |  |